div.moc_main_image {
	float:left;
}

div.moc_image_container {
	float: right;
	padding-right: 10px;
	width: 322px;
	position: relative;
}


div.moc_box_left, div.moc_box_right {
	position: absolute;
	width: 150px;
	height: 85px;
	font-size: 10px;
	text-align:left;
}

div.moc_box_left img.bullet, div.moc_box_right img.bullet {
	vertical-align: middle;
	position: relative;
	top: -2px;
}

div.moc_box_left {
	left: 0px;
}

div.moc_box_right {
	left: 170px;
}
div.moc_box_row2 {
	top: 105px;
}
div.moc_box_row3 {
	top: 210px;
}

div.moc_box_row4 {
	top: 315px;
}